Subject: [Sip] pres Uri

From: "Vijay.KS" <[email-masked]>
Date: Tue, 1 Apr 2008 19:15:40 +0530

Hi,
Can a pres Uri have port information?
i.e. Whether the following pres Uri is correct

            pres:[email-masked]:54321

Thanks and Regards,
Vijay K S

"DISCLAIMER: This message is proprietary to Aricent  and is intended solely for the use of 
the individual to whom it is addressed. It may contain privileged or confidential information and should not be 
circulated or used for any purpose other than for what it is intended. If you have received this message in error, 
please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly
prohibited from using, copying, altering, or disclosing the contents of this message. Aricent accepts no responsibility for 
loss or damage arising from the use of the information transmitted by this email including damage from virus."

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 01 Apr 2008 08:46:33 -0600

>             pres:[email-masked]:54321

RFC 3859 defines the pres: URI scheme, but makes reference to RFC 2822
(check the definition of the mailbox rule in that document, especially
the addr-spec rule in section 3.4.1).

Peter

-- 
Peter Saint-Andre
https://stpeter.im/